{% extends "base.html" %}

{% block content %}
<h1 class="heading-1 marg">Zresetuj hasło</h1>
<div class="container p-3 bg-grey bor-rad marg">
  <p>Zapomniałeś hasła? Nic nie szkodzi, podaj swój email, a dostaniesz instrukcję resetowania hasła.</p>
  <form action="" method="post">
  {% csrf_token %}
  {% if form.email.errors %}
    {{ form.email.errors }}
  {% endif %}
    <ul class="form-list">
      <li class="label-li">Email:</li>
      <li class="in-li">{{form.email}}</p>
      <li><input type="submit" class="btn btn-primary" value="Resetuj"></li>
    </ul>
  </form>
</div>
{% endblock %}